<?php
$cat ='1';
$cat_inf = mysql_query("SELECT * FROM `downpath` WHERE `id` = '" . $cat . "' LIMIT 1");
if(mysql_num_rows($cat_inf)){ 
$cat_inf = mysql_fetch_assoc($cat_inf); 
}else{ 
$cat_inf = array('way' => ''); 
} 
$total = mysql_result(mysql_query("SELECT COUNT(*) FROM `downfiles` WHERE `type` != 1 AND `status` = 1 && `way` LIKE '" . $cat_inf['way'] ."%'"), 0); 
$zap = mysql_query("SELECT * FROM `downfiles` WHERE `type` != 1 AND `status` = 1 && `way` LIKE '" . $cat_inf['way'] ."%' ORDER BY `time` DESC LIMIT " . $start . "," . $kmess); 
while ($ok = mysql_fetch_array($zap)) { 
echo ($i % 2) ? '<div class="menu">' : '<div class="menu"><div class="ico">';
$i; 
$ok['name'] = str_replace('||||','',$ok['name']); 
$new = mysql_result(mysql_query("SELECT COUNT(*) FROM `downfiles` WHERE `time` > '" . (time() - 86400) . "' AND `id` = '" . $ok['id'] . "'"), 0); 
echo "<i class='fa fa-music fa-headphones fa-lg'></i> <a href='/download/" . str_replace(' ', '_', $ok['name']) . "_".$ok['id'].".html'>".$ok['name']."</a> (" . size_convert($ok['size']) . ")";
if($new > 0){ 
}else{ 
echo ''; 
} 


echo "</div></div>"; 
}

if ($total > $kmess){
    	echo '<p>' . functions::display_pagination('?get=fayl&amp;', $start, $total, $kmess) . '</p>';
    	}

?>